import request from '@/benyun/utils/request'

//打印
export function print(data:any){
	return request({
		url: '/print/render',
		method: 'POST',
    data:data,
    responseType:'blob',
    headers:{
      'Print-User':'admin'
    }
	})
}

//打印预览
export function preview(data:any){
	return request({
		url: '/print/preview',
		method: 'POST',
    data:data,
    responseType:'blob',
    headers:{
      'Print-User':'admin'
    }
	})
}